$200 Steam Giftcard Raffle | Sponsored by TF1A3 ×
Jump to content
×
×
  • Create New...
  • 0

F11 won’t work after adding plug-ins/mods


C1eanz
 Share

Reason for Locking
Solved. If you have any further issues, please create a new thread.

By Lucky, on 01/09/22 07:37 PM.

Question

I just started playing today, I loaded up everything fine and was playing for about a half an hour before i decided i wanted to add some mods and plug-ins. After adding some basic stuff, call-outs, more vehicles, more charges, ect. I started up fivepd and f11 wont bring up a menu and none of the PD blips on the map are showing. Everything in fxserver is validated , besides one error in vehicles that states "An error has occured: [vechicles.json] Invalid vehicles.json file. Error: 'The ambulance' key could not be found." Does anyone know what I possibly changed or can change to get this issue resolved?

Link to post
Share on other sites

10 answers to this question

Recommended Posts

  • 0

The issue preventing FivePD from loading is an error in your vehicle.json. if any of the config files fail to validate FivePD stops running to prevent major issues. Like Cipher said if you upload your vehicles.json or at least the last section of it that is related to the service vehicles then someone can help you find the error

Edited by Grandpa Rex
Grammer
Link to post
Share on other sites

  • 0
5 hours ago, Grandpa Rex said:

The issue preventing FivePD from loading is an error in your vehicle.json. if any of the config files fail to validate FivePD stops running to prevent major issues. Like Cipher said if you upload your vehicles.json or at least the last section of it that is related to the service vehicles then someone can help you find the error

 

FivePDerror.png

Link to post
Share on other sites

  • 0
  • Community Administrator

Well that's the incorrect vehicles.json to be using for both 1.4.1 and 1.5+, or when you edited it you didn't keep the proper formatting. What version of FivePD are you using?

Cipher2.png

 

Community Administrator

Link to post
Share on other sites

  • 0
30 minutes ago, TheCipher01 said:

Well that's the incorrect vehicles.json to be using for both 1.4.1 and 1.5+, or when you edited it you didn't keep the proper formatting. What version of FivePD are you using?

Gotchya, I just copied it over from the download, must have been outdated. I am currently using 1.5.1

Link to post
Share on other sites

  • 0
39 minutes ago, TheCipher01 said:

Well that's the incorrect vehicles.json to be using for both 1.4.1 and 1.5+, or when you edited it you didn't keep the proper formatting. What version of FivePD are you using?

Do you know if there is anywhere where i can find the original vehicle.json that I replaced?

 

Link to post
Share on other sites

  • 0
  • Community Administrator

You can download 1.5.1 againn and just drop the vehicles.json from that into your config folder

Cipher2.png

 

Community Administrator

Link to post
Share on other sites

  • 0
30 minutes ago, TheCipher01 said:

You can download 1.5.1 againn and just drop the vehicles.json from that into your config folder

Thank you for the help

Link to post
Share on other sites

  • 0
  • Community Administrator

Content Lock Notice Visual

This content has been locked by the GPM Community Team. If you feel this was a mistake, please report this reply with a valid reason.

 

 

Luckysig.png

 

GTAPoliceMods Community Administrator

Link to post
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.

Important Information

Thanks for visiting GPM. As a user of the GTAPoliceMods platform, we ask that you review the Terms of Use, Privacy Policy, and Guidelines. These principles allow us to continue fostering a great community. We have placed cookies on your device to help improve your experience. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.